cURL
curl --request GET \ --url https://api.telli.com/v1/phone-numbers \ --header 'Authorization: <api-key>'
{ "data": [ { "type": "PhoneNumber", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phoneNumber": "<string>", "inOutboundPool": true, "phoneNumberType": "local", "createdAt": "2023-11-07T05:31:56Z" } ] }
Retrieves all active phone numbers associated with the account
Documentation IndexFetch the complete documentation index at: https://docs.telli.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.telli.com/llms.txt
Use this file to discover all available pages before exploring further.
API key must be provided as: Bearer <api_key>
Phone numbers retrieved successfully
Show child attributes
Was this page helpful?